/**
 *  style.css-sdas
 */
body {
	font-size: 0.9em;
	font-family: bitstream vera sans,sans-serif;
	margin: 0;
	padding: 0;
	background-color: #ECECEC; }
.commands {
	width: 100%;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	border-collapse: collapse; }
.commands tr {
	height: 20px;
	vertical-align: baseline; }
.commands th {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	background-color: #AFC8E4; }
.commands td {
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	text-align: right;
	vertical-align: middle;
	font-weight: normal; }
.list {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	text-decoration: none;
	border-collapse: collapse;
	border: 1px solid #AFC8E4; }
.list tr {
	vertical-align: baseline; }
.list th {
	height: 12px;
	color: #224370;
	font-weight: bold;
	vertical-align: baseline; }
.list td {
	color: #000000;
	font-weight: normal; }
.titleLine {
	height: 25px;
	vertical-align: middle;
	border: 1px solid #AFC8E4;
	background-color: #E6EEF8; }
.alertListRow {
	background-color: #FF8080; }
.warningListRow {
	background-color: #FFFFB0; }
.greenListRow {
	background-color: #AAFFB0; }
.programListRow {
	background-color: #AAFFB0; }
.blueListRow{
	background-color: #85b8ff; }
.evenListRow {
	background-color: #e2e2e2; }
.oddListRow {
	background-color: #FFFFFF; }
.list_actions {
	width: auto;
	white-space: nowrap; }
.cmdLine {
	vertical-align: middle;
	background-color: #CADCF0; }
.agenda {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	text-decoration: none;
	border: 2px solid #AFC8E4;
	table-layout: fixed; }
.agenda tr {
	vertical-align: baseline; }
.agenda th {
	color: #224370;
	font-weight: bold;
	text-align: center;
	vertical-align: baseline;
	background-color: #F0F5FB;
	border: 1px solid #AFC8E4; }
.agenda td {
	color: #000000;
	font-weight: normal;
	background-color: #F0F5FB;
	border: 1px solid #AFC8E4; }
#menubar {
	font-size: 10pt;
	position: absolute;
	z-index: 2;
	top: 53px;
	left: 240px;
	height: 20px;
	margin-top: 0px;
	border: 1px; }
#navbar {
	color: #000000;
	font-size: 10pt;
	text-align: right;
	vertical-align: bottom;
	position: absolute;
	z-index: 2;
	width:100%;
	top: 0px;
	left: 0px;
	height: 20px;
	margin-top: 4px;
	border: 1px; }
#content {
	padding: 24px;
	/* width: 100%; */
	border-top: 0px;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	background-color: #fff; }
#contentSelect {
	padding: 15px;
	/* width: 100%; */
	border: 1px solid #aaa;
	background-color: #fff; }
a,a:visited { text-decoration:none; color:#039; }
a:hover { text-decoration:underline; }
h1 { font-size: 1.35em; }
h2 { font-size: 1.25em; }
h3 { font-size: 1.1em; }
hr { border: 0; border-bottom: 1px solid #ccc; }
pre, code, select, input {
	font-size: 100%; }
table {
	font-size: 100%; }
form {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	margin: 0;
	z-index: 0; }
input, select {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 7pt;
	border: 1px solid #AFC8E4;
	background-color: #FFFFFF;
	z-index: 0; }
input:focus, select:focus, textarea:focus{
	background-color: #FFFFEE;
	z-index: 0; }
textarea {
	font-family: courier;
	font-size: 8pt;
	border: 1px solid #AFC8E4;
	background-color: #FFFFFF;
	z-index: 0; }
.boton {
	background-color:transparent;
	border-style: none;
	padding-top: 1px;
	padding-left: 2px;
	padding-bottom: 1px;
	padding-right: 3px;
	cursor: pointer; }
.radio {
	border: 0px solid #FFFFFF;
	background-color:transparent; }
.wysbutton {
	background-color:transparent;
	border-style: none;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	cursor: pointer; }
.properties {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #AFC8E4; }
.properties th {
	padding: 4px 4px 4px 4px;
	color: #224370;
	vertical-align: top;
	text-align: right;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold; }
.properties td {
	font-size: 9px;
	text-align: left;
	padding: 4px 4px 4px 4px;
	color: #000000;
	text-decoration: none;
	font-weight: normal; }
/* Menu level X */
.m0l1iout { font-size: 10pt; padding: 4px 6px; color: #FFFFFF; text-decoration: none; }
.m0l1iover { font-size: 10pt; padding: 4px 6px; color: #FFFFFF; text-decoration: none; }
.m0l1oout { font-size: 10pt; border : 1px solid #5976B2; background: #34548E; text-decoration: none; }
.m0l1oover { font-size: 10pt; border : 1px solid #5976B2; background: #22437F; text-decoration: none; }
